@CHARSET "ISO-8859-1";

/******************************************************************************
* Breadcrumbs - Custom Overrides
******************************************************************************/

.breadcrumbs li,
.breadcrumbs li a {
	color: #ffffff;
}

.breadcrumbs li.current,
.breadcrumbs li.current a {
	color: #2d2d2d;
}

.breadcrumbs li a:hover,
.breadcrumbs li.current a:hover {
	color: #2d2d2d;
}

.breadcrumbs a:hover {
	color: #0099ff;
}

.breadcrumbs {
	margin-left: 0;
	margin-top: 0;
	font-size: 1.05em;
}

/******************************************************************************
* Breadcrumbs - End
******************************************************************************/

section.outhouse {
	background-color:#fff;
}
section.outhouse .no-padding {
	padding: 12% 8%;
}
section.outhouse .background {
	background-image: url(/images/default/static/outbuildings/outbuilding-brand-heading.png);
    background-position: center;
    background-repeat: no-repeat;
}
.webp section.outhouse .background {
	background-image: url(/images/default/static/outbuildings/outbuilding-brand-heading.webp);
}
section.outhouse h1.static-title {
    text-align: center;
    font-size: 7em;
    font-family: 'Centrale Sans Rounded';
    background-color: rgba(255,255,255,.7);
    padding: 25px;
}
@media (max-width: 991px) {
section.outhouse h1.static-title {
    font-size: 6em;
    padding: 20px;
}
}
@media (max-width: 767px) {
section.outhouse h1.static-title {
    font-size: 3em;
    padding: 10px;
}
}
@media (max-width: 330px) {
section.outhouse h1.static-title {
    font-size: 2.3em;
}
}
section.outhouse h1.static-title .static-fancy {
    color: #156a65;
    font-family: 'Kalam';
    font-weight: 300;
}
section.outhouse h2.content-title {
    text-align: center;
    font-size: 3.5em;
    font-weight: 300;
}
@media (max-width: 767px) {
section.outhouse h2.content-title {
    font-size: 2.2em;
}
}
section.outhouse p,
section.outhouse ul {
    padding: 0 25px 5px;
    font-size: 1.3em;
    list-style-type: none;
    text-align: center;
}
section.outhouse a {
    color: #0099ff;
}
section.outhouse li {
    font-size: 0.9em;
    line-height: 2rem;
    padding: 5px 0;
}
section.outhouse .products {
    padding: 10px 5px;
    max-height: 250px;
    height:230px;
}
@media (max-width: 767px) {
    section.outhouse .products {
    height:auto;
}
}
section.outhouse a.link {
    font-size: 2em;
    line-height: 1.1em;
    text-align: center;
}
section.outhouse a.link:hover {
	color: #4599ed;
}

/* ---- Header Banner ---- */
.fridge-freezers-top-container {
	position: relative;
}

.banner-image-container {
	position: relative;
}

h1.heading {
	color: white;
	position: relative;
	top: -180px;
	font-size: 45px;
	margin-left: 0;
	height: 0;
}

.hero-img {
	display: table;
	margin-left: 50%;
	transform: translateX(-50%);
	width: 100vw;
}

.hero-img>source+img {
	margin-left: 50%;
	transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
	h1.heading {
		position: absolute;
		top: 10%;
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
		font-size: 50px;
	}
}
/* ---- Header Banner End ---- */

section.outhouse {
    line-height: 1.8rem;
}
